@charset "utf-8";
/* CSS Document */

body {
	color: #000099;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://img.bejucos.net/tapiz001.jpg);
}
a:link {
	color: #0099FF;
	text-decoration: blink;
}
a:visited {
	color: #0099FF;
	text-decoration: none;
}
a:hover {
	color: #00CC66;
	text-decoration: none;
}
a:active {
	color: #FF0000;
	text-decoration: none;
}